神刀安全网

小心漏洞隐患 你的NETGEAR路由器升级了吗

为了修补两条路由器产品线所曝出的的漏洞隐患,美国网件(NETGEAR)于近日推出了新的固件升级版本。新固件版本号码为1.0.0.59,修复了认证绕过漏洞,以及解决了嵌入在旧版本固件上的硬编码加密密钥等问题。

小心漏洞隐患 你的NETGEAR路由器升级了吗

NETGEAR针对部分路由器型号推出新固件升级

此前,由美国国家互联网应急中心(CERT)在卡内基梅隆大学设立的软件工程研究所曾发布漏洞报告表示,上述漏洞存在于NETGEAR路由器型号D6000和D3600所运行的1.0.0.47和1.0.0.49固件版本中。CERT还警告,其他型号和固件版本也会容易遭受相同的漏洞隐患。

据悉,该漏洞缺陷将会对使用上述路由器产品的用户个人隐私和数据安全构成威胁。远程未经认证的攻击者可以在网络上获得对上述路由器的管理员访问权限,并可以对网络上的受害者发起中间人攻击,甚至解密拦截到的通信数据。

小心漏洞隐患 你的NETGEAR路由器升级了吗

所涉路由器漏洞隐患会对用户个人隐私和数据安全构成威胁

NETGEAR随后也证实如果用户开启了远程管理,网络攻击者便可以利用CVE-2015-8288漏洞,获得其硬编码的RSA私钥以及硬编码X.509证书和密钥的访问权限。而对于这些加密密钥有些研究的攻击者,就可以借此轻松地掌控管理员权限,进而对用户的敏感数据实现拦截。

NETGEAR进一步表示,如果路由器的密码恢复功能被禁用,利用认证绕过漏洞(CVE-2015-8289),关于密码的安全密钥也可能会暴露出来。

据CERT的报告显示,远程攻击者通过访问“/cgi-bin/passrec.asp(密码恢复页)”的源代码,能够以明文的方式查看管理员密码。因此,安全专家建议厂商,应当限制以HTTP的形式直接访问路由器的Web界面,来降低收到相关攻击的可能。

在去年12月份,安全研究员Mandar Jadhav对此漏洞进行了报告。据了解,目前路由器型号JNR1010v2、WNR2000v5、JWNR2010v5、WNR614、WNR618、WNR1000v4、WNR2020和WNR2020v2受到上述漏洞影响,相关用户应当尽快将所涉路由器升级至最新版本。

转载本站任何文章请注明:转载至神刀安全网,谢谢神刀安全网 » 小心漏洞隐患 你的NETGEAR路由器升级了吗

分享到:更多 ()

评论 抢沙发

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址